Walla TeleSite Multiple Input Validation Vulnerabilities

Bugtraq ID: 15419
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 15 2005 12:00AM
Updated: Nov 15 2005 12:00AM
Credit: Rafi Nahum is credited with the discovery of this vulnerability.
Vulnerable: Walla TeleSite Walla TeleSite 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus